/* poppins-300 - latin */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url('../localfonts/poppins-v20-latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../localfonts/poppins-v20-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../localfonts/poppins-v20-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../localfonts/poppins-v20-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../localfonts/poppins-v20-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../localfonts/poppins-v20-latin-300.svg#Poppins') format('svg'); /* Legacy iOS */
}
/* poppins-regular - latin */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('../localfonts/poppins-v20-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../localfonts/poppins-v20-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../localfonts/poppins-v20-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../localfonts/poppins-v20-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../localfonts/poppins-v20-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../localfonts/poppins-v20-latin-regular.svg#Poppins') format('svg'); /* Legacy iOS */
}




body {
	background-color: #3f5a59;
	margin: 0px 0px 0px 0px;
}
#content {
	top: 0px;
	max-width: 100%;
	margin: auto;
	padding: 0px 0px 0px 0px;
	font-family: 'Poppins', sans-serif;
	font-weight: 300;
	color: #FFF;
	font-size: 20px;
	line-height: 30px;
	text-align: center;
}








#usptxt-block {
	width: 100%;
	background-color: #3a6f67;
	background-image: url("../pic/luebbis-tropicalpattern1.png");
	background-repeat: repeat;
	background-size: 800px;
	background-attachment: fixed;
}
#usptxt-container {
	padding: 60px 0px 60px 0px;
	margin: auto;
	max-width: 960px;
	min-width: 200px;
	color: #FFFFFF;
	text-align: left;
}






#social-block {
	width: 100%;
	background-color: #8aaba0;
}
#social-container {
	margin: auto;
	padding: 30px 0px 50px 0px;
	max-width: 960px;
	min-width: 200px;
	text-align: left;
}
.icon-socials, .icon-socials-last {
	width: 60px;
	heigth: auto;
	padding: 1em 1em 0.2em 0em;
}
.icon-socials-last {
	padding-right: 0em;
}




#footer-block {
	width: 100%;
	background-color: #3f5a59;
}
#footer-container {
	margin: auto;
	padding: 30px 0px 30px 0px;
	max-width: 960px;
	min-width: 200px;
	text-align: left;
	color: #FFF;
}








p {
   margin:0 0 1em 0;
	-moz-hyphens: auto;
    -o-hyphens: auto;
    -webkit-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
}
.marginaltxt {
	font-size: 12px;
}
.initial {
	font-size: 40px;
	font-weight: 300;
}
h1, h2, h3, h4, h5, h6 {
	display: block;
	font-weight: 300;
	color: #FFF;
	line-height: normal;
}
h1 {
	font-size: 40px;
}
h2 {
	font-size: 30px;
}
h3 {
	font-size: 25px;
}
h4 {
	font-size: 20px;
}
h5 {
	font-size: 15px;
}
span.d0, span.d2 {
	display:none;
}
span.d1, span.d3 {
	display:inline;
}
a:link, a:visited, a:hover, a:active { 
	text-decoration: none;
	color: #FFF;
}
a:hover, a:active { 
	text-decoration: underline;
}
a.txtlink:link, a.txtlink:visited, a.txtlink:hover, a.txtlink:active { 
	text-decoration: underline;
	color: #FFF;
}
.trenner {
	border: none;
	color: #007F85;
	background-color: #007F85;
	height: 1px;
	font-style: normal;
	text-decoration: none;
	margin-bottom: 25px;
	margin-top: 10px;
	float: none;
	clear:both;
}





@media (min-width: 1px) and (max-width: 960px) {
h1 {
	font-size: 36px;
}
h2 {
	font-size: 26px;
}
h3 {
	font-size: 20px;
}
h4 {
	font-size: 18px;
}
h5 {
	font-size: 14px;
}
#usptxt-container {
	padding: 30px 20px 30px 20px;
}
#social-container {
	padding: 20px 20px 40px 20px;
}
#footer-container {
	padding: 30px 20px 10px 20px;
}
}